TEXTAREA {
	font-size:1em; font-family:Arial, Helvetica, sans-serif;
}

.form-text,
.form-textarea {
	width:518px; margin:0 0 17px 0; padding:4px; border:1px solid #b8b8b8;
	background:#ffffff;
	color:#636363;
}

.form-item {
	margin:0; padding:0;
}

.form-item LABEL {
	display:block;
	padding:0 0 7px 0;
	font-size:1em; font-weight:normal;
}

.form-item P {
	font-size:0.9em; color:#B8B8B8;
}

.form-submit {
	margin:0 0 20px 0;
}

FIELDSET {
	margin:0; padding:0; border:none;
}

FIELDSET LEGEND {
	display:none;
}

FIELDSET DIV.description {
	padding:10px 0 0 0;
}

/* search */

	#search-form LABEL,
	#search-by-page-form LABEL{
		display:block;
		padding:0 0 12px 8px;
	}

	#search-form INPUT,
	#search-by-page-form INPUT {
		float:left; width:124px;
		margin:0; border: 1px solid #c3c3c3;
		background:#ffffff;
		color:#333333;
	}

	#search-form INPUT,
	#search-by-page-form INPUT {
		width:185px; margin:0 0 36px 8px; border: 1px solid #b8b8b8;
	}
		#search-form INPUT.form-submit,
		#search-by-page-form INPUT.form-submit {
			width:4.2em; height:2.1em;
			padding: 3px; margin:0; border-left:none;
			background:#ececec;
			cursor:pointer;
		}

#primaryNav .block {
  float:left;
  width:195px;
  height:40px;
  margin:0;
  padding:0;
  background:#096f9c;
}

#primaryNav #search label {
  position:absolute;
  top:0;
  left:-100000px;
}

#primaryNav #search .form-item {
  float:left;
  width:150px;
  height:40px;
}

#primaryNav #search .form-text {
  width:130px;
  height:40px;
  padding:0 0 0 20px;
  margin:0;
  border:none;
  background:#096f9c;
  font-size:1.4em;
  color:#ffffff;
  outline:none;
}

#primaryNav #search .form-submit {
  float:left;
  display:block;
  width:45px;
  height:40px;
  margin:0;
  padding:0;
  background:#096f9c url(../images/furniture/magnify.gif) no-repeat 5px 10px;
  border:0;
  font-size:0;
  color:#096f9c;
  cursor:pointer;
}
